page-gallaryimages {
    .albums{
        font-size: 40px;
    }
    /*  .Share{
         width:40px;
        height:40px;
        align-items: flex-end;
        position: absolute; 
        right: 55px; 
     } */
    .Download{
        width:40px;
        height:40px;
            
    }
    .row-new{padding: 0 16px 16px 9px !important;}
    .bg-color{background:#eee;}    
    .title-head{
        color: #3b5998;
        font-size: 18px;
        font-weight: bold;
        line-height: 24px;
        margin: 0;
        
        padding: 10px;
    }
    .content-data{
        padding: 10px;
        line-height: 20px;
        font-size: 16px;
    }
    .pad{padding:10px 10px 0px 10px;    display: block;}
    .shadow-n{    box-shadow: none;}
    .cls-ht{
        line-height: 36px;
    }
    .mar-top{margin-top:20px;}
    .gallery-share {
        float:right;
        right:0px !important;
        position: inherit;
        display: block;
        clear:both;
        color: #FE0175;
        border-radius:50px;
        font-size: 20px;
        margin: 12px;
        }
        .download{
            font-size: 25px;
        margin: 10px;
        }
}
